@charset "utf-8";
/* CSS Document */

<style type="text/css">


/* ------- General formating --------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-family:inherit;
	vertical-align:baseline;
		overflow-x:visible;
}

body{
	line-height:1.3;
	color:#000;
	overflow-x:visible;
	/*background:#292929; */
}

ol,ul{
	list-style: disc;
	font-size:14px;
	margin-bottom:10px;


}

li {
	margin:5px 3px 5px 20px;
}
	


caption,th,td{
	text-align:left;
	font-weight:normal;
}
	blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}

/* ------ Element/tag selectors ------ */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background:#31363a;
	background-image: url(/_layout/images/bg-body9_blend.jpg);
	background-position: top center;
	background-repeat: no-repeat; 
	border-top: 10px solid #078BE1;
	font-size: 14.5px;
}
.FB {
	/* [disabled]overflow-x:visible; */
}

iframe {overflow-x:hidden;  horizontalscrolling:no; verticalscrolling:yes;}

        #aTest {
	width: 650px;
	height: 555px;
	padding: 0;
	border: inset 1px #000;
	overflow: auto;
	float: right;
        }

        #aTest iframe {
            width: 575px;
            height: 555px;
            border: none;
        }

.wht {
	background:#FFFFFF;
	padding: 5px 5px 5px 10px;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

h5{
	background:#000;
	text-indent:10px;
	height:22px;
	font-size:16px;
	color:#FFCC00;
	margin-bottom:0px;
	padding: 4px 0 3px 0;
	text-align: center;
}

.Special2 h5 {
	background:#000;
	text-indent:10px;
	height:22px;
	font-size:16px;
	color:#FFCC00;
	margin-bottom:0px;
	padding-bottom:5px;
	text-align: center;
	margin-left:20px;
}

a img {
	border: none;
}

a:link {
	color: #0099FF;
	text-decoration: underline;
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 1000px;
	margin: 0 auto;
	
}

/* ---------------------------------------
               Start of Header
--------------------------------------- */

.header {
	
}

.MainImg{
	width:1000px;
	
	/* [disabled]margin-top: 20px; */
	}

#HomeImg {
	width:1000px;
	height:146px;
}

.btmBanner {
	width: 1000px;
	background-image: url(/_layout/images/MenuBG.gif);
	padding-bottom: 10px;
	height:23px;
}

.topMenu {
	float:left;
	width: 760px;
	
}

.search {
	float:right;
	width: 200px;
	margin-top: 3px;
	margin-left: 15px;
	padding-right: 3px;
}

/* reduces the white color of the search option*/
.SearchWidth{
	/*width:170px;
	float:right
	margin-right:20px;;*/
	margin-top: 0;
	/*opacity:0.8;
	filter:alpha(opacity=10);*/
}

/*
---------------------------------------
  Gallery
---------------------------------------
*/

.SlideShow {
	clear:both;
	min-height:246px;
	border: 0;
	background: #292929;
}

/*
---------------------------------------
  Special Image
---------------------------------------
*/

.Special {clear:both; min-height:93px;
}

/*
---------------------------------------
  Contains the Left Column and Body
---------------------------------------
*/
.middle {
	width: 1000px;
	/*background: # url(/_layout/images/CASsubBKG.png) repeat-y;*/
}

/*
-----------------------------------------
               Start of Body
-----------------------------------------*/
.content2 {
	float: left;
	width: 1000px;	
}

.midDiv {
	float:left;
	width: 700px;
	height: 420px;
}

.midDiv2 {
	float:right;
	margin-left: 25px;
	width: 275px;
	height: 420px;
}

.midDiv p {
	padding: 0px 25px;
}

.Overview {
	background: #fff;
	height: 420px;
	margin-bottom: 25px;
}

.Overview ul {
    margin-top: -10px; 
	padding: 0px 25px;
}

.leaders {
	float: right;
	width: 275px;
	/* [disabled]overflow: auto; */
	background: #fff;
	height:420px;
}

.content3 {
	float: left;
	width: 1000px;
	margin: 25px 0;
}



.links {
	float: left;
	width: 375px;
	background: #fff;
	height: 650px;
}
.linksImgs img {
	padding: 10px 0 10px 0px;
}


.linksImgs2 img {
	padding: 7px 0 5px 5px;
}

#text 1{
	font-size:16px; font-weight:bold;
}

#text 2{
	font-size:16px;font-weight:bold;
}
.social {
	float: right;
	width: 600px;
	background: #fff;
	height: 505px;
}

.important-links-2 {
	float: right;
	width: 600px;
	background: #fff;
	height: 145px;
	
}

.linksImgs3 img {
	padding: 16px 10px 0px 10px;
}


/* ----------------------- Connect with CASCOM -------------------------*/

.linksImgs3 .img-title {
	position: static; 
	top: 25px; 
	left: 30px; 
	color: #FFCC00; 
	font-size: 25px; 
	text-shadow: 2px 2px #000;
}



/* ----------------------- End Connect with CASCOM -------------------------*/


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}

ul.nav li {
	border-bottom: 1px solid #666;
}

ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	/*background-color: #C6D580;*/
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background-color: #ADB96E;
	color: #FFF;
}

	
	.boxMid2 {
	width:280px;
	float:left;
	padding:0 10px 0 10px;
	}
	.TextboxCenter {
			width:280px;
			float:left;
			padding:5px 10px 5px 10px;
			background:#fff;
		}
		/* =side-nav
			-----------------------------------------------------------------------------------------------*/
			
			.side-nav{
	list-style-type:none;
	list-style-position:outside;
	border-bottom:1px solid #D6D6D6;
	width:320px;
	text-align:left;
}
			.side-nav li{ border-bottom:1px solid #D6D6D6; }
			.side-nav li a:hover{ }
			.side-nav li a{
	display:block;
	margin-top:10px;
	padding:5px 0 5px 25px;
	background:#ffffff url(/_layout/images/bg-sidenav.gif) no-repeat 10px 12px; 
	color: #0099FF;
	text-decoration: none;
}
			.side-nav li.current a{ color:#000000; }
			.side-nav li.current a:hover{ text-decoration:none; }
			
			#clients-overview{}
	#clients-overview .client{
	width: 98px;
	height: 75px;
	border: 1px solid #D6D6D6;
	float: left;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-top: 10px;
	margin-left:40px;
}
	#clients-overview .last{ margin-right:0; }
				.footer2 {
	
	background-color: #000;
	color: white;
	padding: 20px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	height: 110px;
}


.wht2 {
	background:#FFFFFF;
	padding: 5px 0 0 0;
}


